@import "../../global.scss";

.section {
  position: relative;
  max-width: $site-width;
  margin:  auto;
  display: block;
  .header {
    margin-bottom: $big-mg;
    .title {
      font-weight: bolder;
      margin-bottom: 0;
      color: $dark-green;
    }
    .category {
      margin-bottom: 0;
    }
  }
  .content {
    text-align: left;
    padding: $med-mg 0;
    border-top: 1pt solid $light-grey;
    border-bottom: 1pt solid $light-grey;
    .img {
      float: right;
      margin-left: $big-mg;
      margin-bottom: $big-mg;
    }
    p {
      line-height: 1.7;
    }
  }
  .footer {
    margin: $big-mg 0;
    .learn {
      & > * {
        display: inline-block;
        margin: $big-mg 0;
      }
    }
  }
}
